Ignore:
Timestamp:
Sep 24, 2009, 4:33:33 PM (11 years ago)
Author:
ryandesign@…
Message:

rewrite php5 dependency so php5-devel or php52 can satisfy it

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/www/drupal6/Portfile

    r57560 r58229  
    2323                    rmd160  5e08333266cff012c766eac8c62f1c9468d8bb89
    2424depends_lib         port:apache2 \
    25                     port:php5 \
     25                    path:bin/php:php5 \
    2626                    port:mysql5
    2727
     
    3333variant php4 description "use php4 instead of php5" {
    3434  depends_lib-append      port:php4
    35   depends_lib-delete      port:php5
     35  depends_lib-delete      path:bin/php:php5
    3636}
    3737
Note: See TracChangeset for help on using the changeset viewer.